@echo off
if NOT '%3'=='' GOTO SecondTime
ECHO @ PROMOT %0 $d $t>DTTM$$$1.bat
COMMAND IE:2048 IC DTTM1.bat>DTTM$$$2.bat
DTTM$$$2
:SecondTime
rem DEL DTTM$$$?.bat
SET Day of Week=%1
SET Date=%2
SET Time=%3

